/*     1368625 : 이미지 (비율형)      */
.img_ratio__1368625__ {max-width:100%;vertical-align:top}
.img_ratio__1368625__ * {box-sizing:border-box}
.img_ratio__1368625__ a {display:block;vertical-align:top}
.img_ratio__1368625__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368625__ img {width:auto}
}

/*     1368635 : 이미지 (비율형)      */
.img_ratio__1368635__ {max-width:100%;vertical-align:top}
.img_ratio__1368635__ * {box-sizing:border-box}
.img_ratio__1368635__ a {display:block;vertical-align:top}
.img_ratio__1368635__ img {width:120%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368635__ img {width:auto}
}

/*     1368645 : 이미지 (비율형)      */
.img_ratio__1368645__ {max-width:100%;vertical-align:top}
.img_ratio__1368645__ * {box-sizing:border-box}
.img_ratio__1368645__ a {display:block;vertical-align:top}
.img_ratio__1368645__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368645__ img {width:auto}
}

/*     1368655 : 이미지 (비율형)      */
.img_ratio__1368655__ {max-width:100%;vertical-align:top}
.img_ratio__1368655__ * {box-sizing:border-box}
.img_ratio__1368655__ a {display:block;vertical-align:top}
.img_ratio__1368655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368655__ img {width:auto}
}

/*     1368665 : 이미지 (비율형)      */
.img_ratio__1368665__ {max-width:100%;vertical-align:top}
.img_ratio__1368665__ * {box-sizing:border-box}
.img_ratio__1368665__ a {display:block;vertical-align:top}
.img_ratio__1368665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368665__ img {width:auto}
}

/*     1368675 : 이미지 (비율형)      */
.img_ratio__1368675__ {max-width:100%;vertical-align:top}
.img_ratio__1368675__ * {box-sizing:border-box}
.img_ratio__1368675__ a {display:block;vertical-align:top}
.img_ratio__1368675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1368675__ img {width:auto}
}

/*     1477565 : 장문 텍스트      */
.textarea__1477565__ {padding:0 10px;}
.textarea__1477565__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477565__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477565__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477565__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477565__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477565__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477565__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477565__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477565__ {padding:0;}
	.textarea__1477565__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477565__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477565__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477565__ .textarea_inner {padding:30px 70px;}
	.textarea__1477565__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477565__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477565__ p { font-size: 36px;
    line-height: 44px;}
}

